extends Control

func _ready():
	$chapter_label.texture = load("res://sprites/ui/chapter_" +str(global.chapter)+ "_label.png")
	$anim.play("label")
	yield($anim, "animation_finished")
	get_tree().change_scene("res://scenes/level_" +str(global.chapter)+ ".tscn")
